<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="nl" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <target>Restaurants</target>
            </trans-unit>
            <trans-unit id="link.tours">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="link.events">
                <target>Evenementen</target>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <target>Accommodaties</target>
            </trans-unit>
            <trans-unit id="link.attractions">
                <target>Attracties</target>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <target>Top attracties in {0}</target>
            </trans-unit>
            <trans-unit id="contact.header">
                <target>Onze expert ter plaatse</target>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <target>Spa</target>
            </trans-unit>
            <trans-unit id="news.header">
                <target>Nieuws</target>
            </trans-unit>
        </body>
    </file>
</xliff>
